
body, div, p, a, table, td {
	-webkit-text-size-adjust: none;
	letter-spacing: .015em;
}

.menu-set .mobile-menu {
	display:block;
	width:161px;
	height:39px;
	background:url(../../images/mobile-show-menu.png) no-repeat center;
	position:absolute;
	top:0px;
	right:40px;
	display:block;
	z-index:600;
	opacity:0.7;
	filter:alpha(opacity=70);
}

.menu-set .mobile-menu:hover {
	opacity:1;
	filter:alpha(opacity=100);
}

.menu-set.menu-active  .mobile-menu {
	top:auto;
	bottom:-39px;
	opacity:1;
	filter:alpha(opacity=100);
}

.menu-primary-wrapper {
	display:none;
}

.menu-set {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	z-index:600;
}

.menu-primary-wrapper {
	background:rgba(0,0,0,0.9);
	height:auto;
	margin:0px;
}

.menu-primary table {
	width:100%;
}

.menu-primary ul > li > a {
	color:#fff;
	box-shadow:inset 0px -1px 0px 0px rgba(255,255,255,0.1);
}

.menu-primary ul > li > a > i {
	font-style:normal;
}

.menu-primary ul li a span {
	background:url(../../images/ico-bullet-1.png) right 6px no-repeat;
}

.menu-primary ul li {
	width:100%;
	background:none;
	height:auto;
	margin:0px;
}

.menu-primary ul li:hover > a {
	background:#f1f1f1;
	width:auto;
}

.menu-primary ul ul ul li:hover > a {
	background:#f1f1f1;
}

.btn-4 {
	font-size:14px;
}

.menu-primary ul ul, .menu-primary ul ul ul {
	position:inherit;
	top:auto;
	float:none;
	width:100%;
	left:0px;
	background:#f1f1f1;
	margin:0px;
	padding:0px;
}

.menu-primary ul ul li a, .menu-primary ul ul ul li a {
	width:auto;
	margin:0px;
}

.menu-primary ul ul li a span, .menu-primary ul ul li:hover a span {
	width:auto;
	background:url(../../images/ico-bullet-2.png) right 6px no-repeat;
}

.menu-primary ul ul li:hover > a {
	background:rgba(0,0,0,0.1)!important;
}

.menu-primary ul ul li {
	background:none;
	padding:0px;
	margin:0px!important;
	float:none;
	display:block;
}

.menu-primary ul ul ul {
	margin-top:-2px;
}

.menu-active .menu-primary-wrapper {
	display:block;
}

.main-header-wrapper {
	height:146px;
}

.main-header-wrapper .logo {
	float:none;
	margin:0px auto;
	padding-left:0px;
	text-align:center;
}

.main-header-wrapper .feedback {
	display:none!important;
}

.main-header-wrapper .header {
	width:100%;
}

.menu-primary {
	width:100%;
}

.homepage-slider-wrapper {
	width:100%;
	margin:0px;
}

.homepage-slider {
	padding:0px;
	width:100%;
}

.homepage-slider .border-overlay {
	display:none;
}

#homepage-slider {
	width:100%!important;
	max-width:950px;
	margin:0px auto;
}

.content-wrapper .content {
	width:auto;
}

.homepage-title {
	padding:0 30px 35px 30px;
	font-size:16px;
	color:#d1d1d1;
}

.main-footer-wrapper .footer {
	width:100%;
}

.main-footer-wrapper .map-wrapper {
	display:none;
}

.main-footer-wrapper .copyright {
	width:100%;
}

.main-footer-wrapper .contact-information {
	margin-left:110px;
}

.main-footer-wrapper .social-networks {
	padding:0px;
	background:none;
}

.sexyslider-title p, .sexyslider-title a {
	max-width:65%;
}

#control {
	margin:0px;
	left:50%;
	bottom:-25px;
	margin-left:-108px!important;
}

#navigation {
	display:none;
}

.main-footer-wrapper .footer table {
	width:600px;
}

.main-footer-wrapper-2 .footer-2 {
	width:90%;
}

.homepage-columns {
	margin:0 30px 30px 30px;
}

.homepage-columns-item .title div {
	font-size: 19px;
}

.homepage-columns-1 {
	text-align:center;
}

.homepage-columns-1 .item, .homepage-columns-1 .item .image, .homepage-columns-1 .item .glass {
	width:230px;
}

.main-footer-wrapper .contact-information-wrapper {
	background:url(../../images/footer-item-border.png) 287px center no-repeat;
}

.homepage-columns-1 .item .image {
	box-shadow:inset 0px 0px 0px 7px rgba(255,255,255,0.2);
}

.homepage-columns-1 .item .glass {
	margin:0px;
	box-shadow:inset 0px 0px 0px 6px #000;
}

.homepage-columns-1 .item .image {
	height:180px;
}

.homepage-columns-1 .item .image img {
	display:none;
}

.homepage-columns-1 .item h3 {
	font-size:17px!important;
}

.homepage-columns-1 .item {
	margin:0px 5px!important;
	display:inline-block;
	text-align:left;
	float:none;
}

.main-header-wrapper .search-wrapper {
	display:none;
}

.homepage-sidebar-wrapper {
	display:none;
}

.homepage-menu-card {
	margin:0 auto 30px auto;
	width:634px;
	overflow:hidden;
}

.homepage-menu-card .content {
	width:100%;
}

.homepage-columns-item {
	width:27%!important;
	margin-right:30px;
	padding-right:30px;
}

.homepage-columns-item-2 {
	width:27%!important;
	margin-right:30px;
	padding-right:30px;
}

.homepage-columns-item-2 .title div {
	line-height:130%;
	padding-top:0px;
	height:55px;
	font-size:18px;
}

.sidebar {
	display:none;
}

.main-content-wrapper {
	margin: 0px auto 30px auto;
}

.content-slider-wrapper {
	overflow:hidden;
	margin-top:0px!important;
}

.main-content-wrapper .content-wrapper, .main-content-wrapper > .top {
	width:auto;
	border-radius: 6px;
	background: #fff;
}

.no-content-slider {
	margin-top:-1px;
	opacity:0.7;
	filter:alpha(opacity=70);
}

.main-content-wrapper .content-wrapper {
	box-shadow:0px 2px 0px 1px rgba(0,0,0,0.25);
}

.main-title span {
	margin:0 0 0 -35px;
}

.main-content-wrapper-bottom {
	display:none;
}

#content-slider {
	width:691px!important;
	overflow:hidden;
	padding-bottom:10px;
	height:98px;
}

#slider-control-wrapper{
	top:6px;
}

#slider-navigation {
	top:-14px;
	margin:0px;
	position:relative;
}

#slider-control-wrapper {
	width:85%;
	margin: 0px auto;
	padding: 0px;
	text-align: center;
}

#slider-navigation {
	width:85%;
	text-align:center;
	margin:0px auto;
	text-align:right;
}

#slider-control-wrapper > div, #slider-navigation > div {
	margin:0px auto;
	float:none;
	display:inline-block;
}

#single-content-slider {
	overflow:hidden;
}

.content-slider .item {
	margin-right:33px;
}

#card-slider {
	width:100%;
	left: 0px!important;
}

.menu-card-content-wrapper .content .left-side {
	margin:0 40px 0 0;
}

.menu-card-content-wrapper .content .left-side, .menu-card-content-wrapper .content .right-side {
	width:45%;
}

.menu-card-content-wrapper .content-wrapper {
	background: url(../../images/car-listings-bg.png) repeat-y top center;
	width:100%;
	padding-bottom:30px;
}

.menu-card {
	width:100%;
	margin:0px auto;
}

.full-width-content-wrapper {
	overflow:visible;
	width:100%;
	margin:0px auto 30px auto;
}

.full-width-content-wrapper .content-wrapper {
	width:90%;
	margin:0px auto;
	padding-top:10px;
	border-radius:6px;
	background:#fff;
	box-shadow:0px 2px 0px 1px rgba(0,0,0,0.25);
}

.full-width-content-wrapper-bottom {
	display:none;
}

.full-width-content-wrapper .top {
	display:none;
}

.full-width-content-wrapper .main-content {
	width:auto;
}

#card-container {
	width:auto;
	height:auto!important;
}

td.navigation {
	width:30px;
}

td.navigation .previous, td.navigation .next {
	display:none;
}

.menu-card-link {
	width:auto;
}

.photo-gallery-open .photo-gallery-list {
	width:auto;
}

.full-width-content-wrapper {
	width:auto;
}

.photo-gallery-open .thumbnails {
	padding:0 0px 20px 0px;
}

.events, .events-bottom {
	display:none;
}

.homepage-wrapper .spacer {
	display:none;
}

.homepage-wrapper > table {
	margin:0px auto;
}

.main-footer-wrapper .social-networks-wrapper {
	width:280px;
	background:none;
}

.content-wrapper .content .right-side {
	display:none;
}

.content-wrapper .content .card-page .right-side {
	display:block;
}

.card-page {
	width:auto;
}

#layerslider, #layerslider2 {
	width:100%!important;
}

.ls-lightskin .ls-nav-prev {
	display:none;
}

.ls-lightskin .ls-nav-next {
	display:none;
}

.ls-bottom-nav-wrapper {
	text-align:center;
}

.ls-lightskin .ls-bottom-slidebuttons {
	margin-left:0px!important;
	position:relative!important;
	top:-7px;
}

.menu-card-content-wrapper .top {
	display:none;
}

.menu-card-content-wrapper {
	background:#fff;
	border-radius:6px;
	box-shadow:0px 2px 0px 1px rgba(0,0,0,0.25);
	margin:0px auto;
}

.menu-card-content-wrapper-bottom {
	display:none;
}

.card-page:first-child {
	background:none;
	padding-top:0px;
	margin-top:0px;
}

.card-page:first-child .menu-card-title, .card-page:first-child .menu-card-link {
	display:block;
}

.card-page {
	background:url(../../images/main-spacer-1.png) top center no-repeat;
	padding-top:40px;
	margin-top:20px;
}

.card-page .menu-card-title, .card-page .menu-card-link {
	display:none;
}

.full-width-wrapper > table {
	margin:0px auto;
	width:90%;
}

.full-width-wrapper .full-width-content-wrapper .content-wrapper {
	width:100%;
}





